Subject: RE: [Speechsc] Clarification on comedia offer/answer

From: "Shanmugham, Saravanan" <[email-masked]>
Date: Wed, 22 Feb 2006 16:45:08 -0800

This sounds like a reasonable clarification. I will add it to the issue
tracker. 
 
If no one has any objections to this proposal this can be brought into
the next revision of the draft.
 
Thanks,
Sarvi

________________________________

	From: [email-masked]
[mailto:[email-masked]] On Behalf Of Dave Burke
	Sent: Sunday, January 15, 2006 12:26 PM
	To: [email-masked]
	Subject: [Speechsc] Clarification on comedia offer/answer

	The language in Section 4.2 is misleading with respect to the
possible answerer options for the connection attribute (see RFC 4145).
Suggest changing
	 
	   The server MAY respond with a value of
	   "existing" if prefers to share an existing connection or can
answer
	   with a value of "new", in which case the client MUST initiate
a new
	   transport connection.
	 
	to
	 
	   If the client specifies a value of "new", the server MUST
respond
	   with a value of "new". 
	 
	   If the client specifies a value of "existing", the server MAY
respond
	   with a value of  "existing" if it prefers to share an
existing connection
	   or can answer with a value of "new", in which case the client
MUST
	   initiate a new transport connection.
	 
	Dave

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc